Fragments Example V4

                                                                       
This demo application is a simple example that shows how to support Fragments in an application for all API levels from Android 2.3.3 (API 10) to Android 4.2 and up (API 17+).  For more information about this, read the blog article at blahti.wordpress.com.

Source code for this demo app is attached below. Be sure to do a clean build in Eclipse after you import the project. The project was built with Android 4.2 (API  level 17). It runs on API levels 10 and up.

(Note: The best place to download the zip is on this page. Click the download icon below to download. In some browsers (Chrome), if you click the zip file name first, you will find yourself on a page where the download links do not work. )


ċ
FragmentsExampleV4-130217.zip
(376k)
Bill Lahti,
Feb 17, 2013, 2:37 PM